Support » Plugin: Contact Form DB » after update to v2.8.4 get error message trying to activate

  • Resolved feebleTom

    (@feebletom)



    I updated Contact Form DB today, but when I try to activate it, the following message is all I get:

    Fatal error: Declaration of CFDBShortCodeSavePostData::handleShortcode() must be compatible with that of ShortCodeLoader::handleShortcode() in … /wp-content/plugins/contact-form-7-to-database-extension/CFDBShortCodeSavePostData.php on line 84

    How can I fix this short of uninstalling Contact From DB?

    https://wordpress.org/plugins/contact-form-7-to-database-extension/

Viewing 14 replies - 1 through 14 (of 14 total)
Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘after update to v2.8.4 get error message trying to activate’ is closed to new replies.